############################################
# +---------------------------------------+#
# |         Config Revision 17            |#
# +---------------------------------------+#
############################################

# -------------------------------------------------------------------------------------------------------------------
# -------------------------------------------------------------------------------------------------------------------
# An example of a key crate with animations (CSGO)
MoneyCase:
    type: KEYCRATE # ПКМ_чтобы_открыть_кейс,_ЛКМ_посмотреть_содержимое.
    item: 'TRIPWIRE_HOOK 1 name:&7Ключ_к_&d&lКЕЙСУ_С_ВАЛЮТОЙ lore:&8Используется_для_открытия_&d&lКЕЙСА_С_ВАЛЮТОЙ|&e[ЛКМ]&7_Посмотреть_содержимое! glow:true glow:true'
    animation: 'CSGO'
    display-name: '&7&k|||&d Кейс с валютой &7&k|||'
    holographic:
        - '{crate-name}'
        - '{lore:1}'
    confirmation:
        enabled: true
        accept-button: 'GREEN_STAINED_GLASS_PANE 1 name:&aДа'
        decline-button: 'RED_STAINED_GLASS_PANE 1 name:&4Отмена'
    preview:
        enabled: true
        rows: 2
    buy:
        enabled: false
        cost: 0
    message:
        open: '{p} Вы открываете &dкейс с валютой'
        broadcast: ''
    effect:
      #  1:
      #    class: Original
      #    category: PERSISTENT
        2:
          class: Sound
          category: ANIMATION
          sound: BLOCK_WOOD_PLACE
        3:
          class: Sound
          sound: ENTITY_BAT_TAKEOFF
          CATEGORY: END
    reward:
        minimum-rewards: 1
        maximum-rewards: 1
        rewards:
            - 'unique:(),     chance:(55),           cmd:(eco give {player} 500), display:(sunflower 1 name:&a$500 glow:false)'
            - 'unique:(),     chance:(45),           cmd:(eco give {player} 750), display:(sunflower 1 name:&a$750 glow:false)'
            - 'unique:(),     chance:(35),           cmd:(eco give {player} 1500), display:(sunflower 1 name:&a$1500 glow:false)'
            - 'unique:(),     chance:(30),           cmd:(eco give {player} 2000), display:(sunflower 1 name:&a$2000 glow:false)'
            - 'unique:(),     chance:(25),           cmd:(eco give {player} 2250), display:(sunflower 1 name:&a$2250 glow:false)'
            - 'unique:(),     chance:(25),           cmd:(eco give {player} 2500), display:(sunflower 1 name:&a$2500 glow:false)'
            - 'unique:(),     chance:(20),           cmd:(eco give {player} 3500), display:(sunflower 1 name:&a$3500 glow:false)'
            - 'unique:(),     chance:(15),           cmd:(eco give {player} 5000), display:(sunflower 1 name:&a$5000 glow:false)'
            - 'unique:(),     chance:(10),           cmd:(eco give {player} 7500), display:(sunflower 1 name:&a$7500 glow:false)'
            - 'unique:(),     chance:(5),           cmd:(eco give {player} 10000), display:(sunflower 1 name:&a$10000 glow:true)'
            - 'unique:(),     chance:(5),           cmd:(eco give {player} 15000), display:(sunflower 1 name:&a$15000 glow:true)'
            - 'unique:(),     chance:(5),           cmd:(eco give {player} 30000), display:(sunflower 1 name:&a$30000 glow:true)'
            - 'unique:(),     chance:(1),           cmd:(eco give {player} 50000), display:(sunflower 1 name:&a$50000 glow:true)'
            - 'unique:(),     chance:(0),           cmd:(eco give {player} 100000), display:(sunflower 1 name:&a$100000 glow:true)'
            - 'unique:(),     chance:(0),           cmd:(eco give {player} 200000), display:(sunflower 1 name:&a$200000 glow:true)'
EveryDayCase:
    type: KEYCRATE # ПКМ чтобы открыть кейс, ЛКМ посмотреть содержимое.
    item: 'TRIPWIRE_HOOK 1 name:&7Ключ_к_&d&lEЖЕДНЕВНОМУ_КЕЙСУ lore:&8Используется_для_открытия_&d&lКЕЙСА_С_ВАЛЮТОЙ|&e[ЛКМ]&7_Посмотреть_содержимое! glow:true'
    animation: 'CSGO'
    display-name: '&7&k|||&d Ежедневный кейс &7&k|||'
    holographic:
        - '{crate-name}'
        - '{lore:1}'
    confirmation:
        enabled: true
        accept-button: 'GREEN_STAINED_GLASS_PANE 1 name:&aДа'
        decline-button: 'RED_STAINED_GLASS_PANE 1 name:&4Отмена'
    preview:
        enabled: true
        rows: 2
    buy:
        enabled: false
        cost: 0
    message:
        open: '{p} Вы открываете &dежедневный кейс'
        broadcast: ''
    effect:
      #  1:
      #    class: Original
      #    category: PERSISTENT
        2:
          class: Sound
          category: ANIMATION
          sound: BLOCK_WOOD_PLACE
        3:
          class: Sound
          sound: ENTITY_BAT_TAKEOFF
          CATEGORY: END
    reward:
        minimum-rewards: 1
        maximum-rewards: 1
        rewards:
            - 'unique:(),     chance:(55),           cmd:(eco give {player} 500), display:(sunflower 1 name:&a$500 glow:false)'
            - 'unique:(),     chance:(35),           item:(cake 1 name:&fТортик_ложь!)'
            - 'unique:(),     chance:(35),           item:(sea_lantern 16)'
            - 'unique:(),     chance:(35),           item:(apple 32)'
            - 'unique:(),     chance:(30),           item:(baked_potato 32)'
            - 'unique:(),     chance:(25),           item:(cooked_beef 32)'
            - 'unique:(),     chance:(25),           item:(log 64)'
            - 'unique:(),     chance:(20),           item:(dragon_breath 32)'
            - 'unique:(),     chance:(15),           item:(gunpowder 16)'
            - 'unique:(),     chance:(10),           item:(diamond_block 8)'
            - 'unique:(),     chance:(5),           item:(emerald_block 8)'
            - 'unique:(),     chance:(5),           item:(golden_apple 4)'
            - 'unique:(),     chance:(10),           item:(end_crystal )'
            - 'unique:(),     chance:(5),           item:(tnt 8)'
            - 'unique:(),     chance:(5),           item:(totem_of_undying)'
            - 'unique:(),     chance:(3),           item:(elytra)'
